<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package yeti
 */

get_header();
?>

<!-- 404 Error Start -->
    <section class="error-wrapper text-center index section-padding">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                    <figure>
                        <img src="<?php echo esc_url(YETI_IMAGES.'404error.png') ;?>" alt="<?php echo esc_attr__('404 Image','yeti');?>">
                    </figure>
                    <h2><?php echo esc_html__('OOPS!!!  You’ve reached the dead end','yeti');?></h2>
                    <p><?php echo esc_html__('The page you are looking for is no longer here. Maybe it was never here in the first place. In any case, we are sorry you were sent on this wild goose chase.','yeti'); ?></p>
                    <div class="yeti-button">
                         <a href="<?php echo esc_url(home_url());?>" class="link animate">
                            <span class="text"><?php echo esc_html__('Go Home','yeti'); ?></span>
                            <span class="bdr btn-up"></span>
                         </a>
                     </div>
                </div>
            </div>
        </div>
    </section>
<!-- 404 Error End -->

<?php
get_footer();
