<?php

/* Footer Two */

$footer_social = cs_get_option('footer_social_enable');
$footer_email = cs_get_option('footer_email');
$footer_phone = cs_get_option('footer_phone');
$footer_address = cs_get_option('footer_address');
?>

<footer class="second-footer">
    <div class="container">
    	<div class="footer section-padding">
            <div class="row">
                <div class="col-xs-12 col-sm-4 col-md-4">
                    <?php if($footer_address!=''){?>
                    <div class="address text-left">
						<?php echo esc_html($footer_address);?>
                    </div>
                    <?php }?>
                </div>
                <div class="col-xs-12 col-sm-4 col-md-4">
	                <ul class="contact-info text-left font2">
	                    <?php if($footer_email!=''){?>
	                    <li><a href="mailto:<?php echo esc_attr($footer_email);?>"><?php echo esc_html($footer_email);?></a></li>
	                    <?php } if($footer_phone!=''){?>
	                    <li><a href="tel:<?php echo esc_attr($footer_phone);?>"><?php echo esc_html($footer_phone);?></a></li>
	                    <?php }?>
	                </ul>
                </div>
                <div class="col-xs-12 col-sm-4 col-md-4">
                	<?php 
                	if($footer_social==1){
                		yeti_social_icons();
                    }
                	?>
                </div>
            </div>
        </div>
        <div class="copy-right">
            <p>
    		<?php
            if(class_exists('Kath_Custom_Elements')) {
                $default_text = esc_html__( '&copy; Copyright [site_name]. All rights reserved - [year].', 'yeti' );
            } else {
                $default_text = esc_html__( '&copy; Copyright Yeti. All rights reserved - 2019', 'yeti' );
            }
            $copyright_text = cs_get_option( 'footer_copyright', $default_text );
            if(class_exists('Kath_Custom_Elements')) {
            echo yeti_print_shortcode($copyright_text);
            }else{
                echo wp_kses_post($copyright_text);
            }
            ?>
            </p>
        </div>
    </div>
</footer>