<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package yeti
 */

global $post;
$sidebar = '';
if(is_page()){
	$meta = get_post_meta(get_the_ID(),'_custom_meta',true);
	$sidebar = isset($meta['page_sidebar_select']) ? $meta['page_sidebar_select'] : 'default-sidebar';
}
if(is_single()){
	$sidebar = cs_get_option('blog_single_sidebar','default-sidebar');
}
if(is_archive() || is_home() || is_search() ){
	$sidebar = cs_get_option('blog_sidebar','default-sidebar');
}
if($sidebar == ''){
	return;
}
?>
<aside id="secondary" class="widget-area">
	<?php dynamic_sidebar( $sidebar ); ?>
</aside><!-- #secondary -->
