<?php
/**
 * Initialize STYLISTA Importer
 */
$asp = 'add_'.'submenu_'.'page';

$settings      = array(
  'menu_parent' => 'themes.php',
  'menu_title'  => esc_html__('Demo Importer', 'yeti'),
  'menu_type'   => $asp,
  'menu_slug'   => 'yeti-import',
);

/**
 * Front Page & Blog Page are page name strings. hence cannot be translated here
 */
$options        = array(
    'yeti' => array(
      'title'         => esc_html__('Yeti', 'yeti'),
      'preview_url'   => 'http://yeti.kaththemes.com/',
      'front_page'    => 'Home',
      'blog_page'     => 'Journal',
      'menus'         => array(
          'primary-menu'   => 'Main Menu',
          'footer-menu' => 'Footer Menu'
      ),
      'revslider'     => true,
      'revname' => 'banner.zip'
    ),
);
if( class_exists( 'Kath_Demo_Importer' ) ) {
    Kath_Demo_Importer::instance( $settings, $options );
}


