<?php

/* Footer Three */
?>
<footer class="third-footer">
        <?php if(is_active_sidebar ( 'footer-widgets-1')||is_active_sidebar ( 'footer-widgets-2')||is_active_sidebar ( 'footer-widgets-3')||is_active_sidebar ( 'footer-widgets-4')){?>
        <div class="top-footer section-padding">
            <div class="container">
	            <div class="row">
	                <?php 
	                for( $i = 1; $i <= 4; $i++ ){

	                    echo '<div class="col-xs-12 col-sm-6 col-md-3">';
	                    if( is_active_sidebar ( 'footer-widgets-'.$i ) ){
	                        dynamic_sidebar( 'footer-widgets-'.$i );
	                    }
	                    echo '</div>';
	                }
	                ?>
	            </div>
            </div>
        </div> 
        <?php }?> 
        <div class="bottom-footer">
	        <div class="container">
		        <div class="row">
		            <div class="col-xs-12 col-sm-6 col-md-6">
				        <div class="copy-right">
				            <p>
				    		<?php
				            if(class_exists('Kath_Custom_Elements')) {
				                $default_text = esc_html__( '&copy; Copyright [site_name]. All rights reserved - [year].', 'yeti' );
				            } else {
				                $default_text = esc_html__( '&copy; Copyright Yeti. All rights reserved - 2019', 'yeti' );
				            }
				            $copyright_text = cs_get_option( 'footer_copyright', $default_text );
				            if(class_exists('Kath_Custom_Elements')) {
				            echo yeti_print_shortcode($copyright_text);
				            }else{
				                echo wp_kses_post($copyright_text);
				            }
				            ?>
				            </p>
				        </div>
			        </div>
			        <div class="col-xs-12 col-sm-6 col-md-6">
				        <div class="footer-menu">
				            <?php
				            if( has_nav_menu( 'footer-menu' ) ):
				                wp_nav_menu( array(
				                    'theme_location' => 'footer-menu',
				                    'menu_id'        => 'footer-menu',
				                    'menu_class'     => 'footer-nav'
				                ) );
				            endif;
				            ?>
				        </div>
			        </div>
		        </div>
	        </div>
        </div>
</footer>