<div id="mySidenav" class="sidenav side-menu font1">
    <span class="menu-close"></span>
    <button class="nav-btn">
        <span class="menu-bar1"></span>
        <span class="menu-bar2"></span>
        <span class="menu-bar3"></span>
    </button>
    <?php
    wp_nav_menu( array(
        'theme_location' => 'primary-menu',
        'menu_id'        => 'primary-menu',
        'menu_class'     => 'nav navbar-nav text-uppercase font1',
        'container_class' => 'menu-main-menu-container',
        'fallback_cb'     => '__return_false'
    ) );
    ?>
</div>
<header class="first-header scroll">
	<div class="container">
		<nav class="navbar navbar-default">
            <div class="navbar-header">
                <button class="nav-btn">
                    <span class="menu-bar1"></span>
                    <span class="menu-bar2"></span>
                    <span class="menu-bar3"></span>
                </button>
                <?php yeti_site_logo();?>
            </div>

            <div class="collapse navbar-collapse nopad" id="bs-example-navbar-collapse-1">
	            <div class="nav-wraper">
                    <?php
    	            wp_nav_menu( array(
    	                'theme_location' => 'primary-menu',
    	                'menu_id'        => 'primary-menu',
    	                'menu_class'     => 'nav navbar-nav text-uppercase font1',
                        'container_class' => 'menu-main-menu-container',
                        'fallback_cb'     => '__return_false'
    	            ) );
    	            ?>
                    <?php
                    $extra_btn_text = cs_get_option('header_extra_btn_text');
                    $extra_btn_url = cs_get_option('header_extra_btn_url');
                    if($extra_btn_text){
                    ?>
                    <div class="work-btn">
                        <a href="<?php echo esc_url($extra_btn_url);?>"><?php echo esc_html($extra_btn_text);?></a>
                    </div>
                    <?php }?>
                </div>
            </div>
        </nav>
    </div>
</header>    
               