<?php

global $meta;
if(is_home() || is_archive()){
    $sidebar = cs_get_option('blog_sidebar_layout','rightsidebar');
    $excerpt_length = cs_get_option('blog_excerpt',50);
}else{
    $sidebar = isset($meta['page_sidebar_position']) ? $meta['page_sidebar_position'] : 'nosidebar';
    $excerpt_length = isset($meta['blog_excerpt']) ? $meta['blog_excerpt'] : 50;
} 

if($sidebar == 'nosidebar'){
	$class = 'col-md-4 col-sm-6 col-xs-6';
}else{
	$class = 'col-md-6 col-sm-12 col-xs-6';
}
$read_more = cs_get_option('read_more_text','Read Full Story');
if(!has_post_thumbnail()){
    $class .= ' no-image';
}
?>
<div class="<?php echo esc_attr($class);?>">
    <div <?php post_class('journal-block');?>>
        <?php if(has_post_thumbnail()){?>
        <figure>
            <a href="<?php the_permalink();?>"><img src="<?php the_post_thumbnail_url('yeti-blog-grid');?>" alt="<?php the_title_attribute();?>"></a>
            <figcaption>
                <?php the_category();?>
            </figcaption>
        </figure>
        <?php }?>
        <?php 
        if(!has_post_thumbnail()){
          the_category();
        }
        ?>
        <h4>
            <a href="<?php the_permalink();?>"><?php the_title();?></a>
        </h4>
        <?php yeti_entry_meta();?>
    </div>
</div>