<?php
global $meta;
if(is_page()){
    $excerpt_length = isset($meta['blog_excerpt']) ? $meta['blog_excerpt'] : 50;
}else{
    $excerpt_length = cs_get_option('blog_excerpt',50);
} 
$read_more = cs_get_option('read_more_text','Read Full Story');
if(!has_post_thumbnail()){
    $class = 'no-image';
}else{
    $class = '';
}
?>
<div class="col-md-12 col-sm-12 col-xs-12 journal-single image-hover-effect-1 <?php echo esc_attr($class);?>">
    <div <?php post_class();?>>
        <?php if(has_post_thumbnail()){?>
        <figure class="journal-image">
            <a href="<?php the_permalink();?>"><img src="<?php the_post_thumbnail_url('yeti-blog-list');?>" alt="<?php the_title_attribute();?>"></a>
        </figure>
        <?php }?>
        <div class="content-wrap">
            <?php the_category();?>
            <h3><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>
            <?php yeti_entry_meta();?>

            <?php if(get_the_content()){?>
            <div class="dis-title">
                <p><?php echo yeti_get_excerpt_content(get_the_content(),$excerpt_length);?></p>
            </div>
            <a href="<?php the_permalink();?>" class="link"><?php echo esc_html($read_more);?> <i class="fa fa-long-arrow-right"></i></a>
            <?php }?>
        </div>
    </div>
</div>